@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);
body {
	background-color: #eeeeee;
	font-family: 'Ubuntu Condensed', sans-serif;
	background-image: url(../images/steel_bg.jpg);
}
a:link {
	color: #C00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C00;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #C00;
}

#contain {
	top: 20px;
	right:0;
	left:0;
	bottom:0;
	margin:auto;
	position:absolute;
	width: 1024px;
}
#contain #main {
	width: 1024px;
	background-color:#ffffff;
}
#contain #footer {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width: 1024px;
	height: 35px;
	background-color: #666;
	margin-top: 3px;
	text-align: center;
	color: #eee;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 11px;
	bottom: 0px;
}
#contain #main #head {
	clear:both;
	height: 131px;
	width: 996px;
	top: 27px;
	left: 0px;
	right: 0px;
	padding-top: 14px;
	padding-right: 14px;
	padding-left: 14px;
	margin-bottom: 10px;
}
#contain #main #promo {
	clear:both;
	/* [disabled]height:175px;
*/
	width: 996px;
	margin: auto;
	left: 0px;
	right: 0px;
	margin-bottom: 10px;
	overflow: auto;
}
#contain #main #mainbody {
	clear:both;
	width: 996px;
	min-height: 300px;
	/* [disabled]background-color:#99ffff;
*/
	left: 0px;
	right: 0px;
	float: none;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	padding-bottom: 10px;
}
#contain #main #head #head1 {
	height: 94px;
	width: 996px;
	margin-bottom: 4px;
	background-image: url(/images/steel_bg.jpg);
	background-repeat: repeat;
	background-position: center;
}
#contain #main #head #head2 {
	height: 33px;
	width: 996px;
	background-image: url(../images/bg_head2.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
	z-index: 1;
}
#contain #main #head #logo {
	position: absolute;
	height: 141px;
	width: 411px;
	top: -12px;
	left: 305px;
	background-image: url(../images/logo_inox.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#contain #main #head #social {
	position: absolute;
	height: 32px;
	width: 130px;
	top: 20px;
	right: 15px;
}
.promobox {
	height: 175px;
	width: 325px;
	background-color:#FFFFFF;
	border: 1px solid #CCC;
}
#promo #promobox1, #promo #promobox2 {
	margin-right: 7px;
}
#promo #promobox1 {
	background-image: url(../images/promo/promo-compressore-25-lt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#promo #promobox2 {
	background-image: url(../images/promo/promo-salotto-favignana.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#promo #promobox3 {
	background-image: url(../images/promo/promo-scarpa-scamosciata.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#mainbody .bodybar {
	width: 175px;
	background-color: #eeeeee;
	min-height: 100px;
	margin-bottom: 10px;
	display: block;
	float: none;
	clear: both;
	overflow: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../images/bodybar_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
#mainbody #bodybar_sx {
	float:left;
	margin-right: 10px;
}
#mainbody #body_center {
	float:left;
	width: 626px;
}
#mainbody #bodybar_dx {
	float:left;
	margin-left: 10px;
}
#mainbody #body_center p {
	margin-top: 0;
	margin-bottom: 0.5em;
	text-align: justify;
}
.bodybar h2 {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 10px;
	color: #FFF;
}
.bodybar ul {
	font-size: 11px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding: 0;
}
.bodybar ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	margin-bottom: 5px;
	color: #666;
	padding-bottom: 5px;
}
#prod_list ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#prod_list ul li {
	height: 175px;
	width: 150px;
	margin: 2px;
	float: left;
	border: 1px solid #eeeeee;
}
#prod_list ul li .tag_art {
	font-size: 11px;
	text-align: center;
}
#prod_list ul li .img_art {
	height: 150px;
	width: 150px;
}
.box_txtsmall {
	font-size: 11px;
}
#loginfrm input  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 11px;
	width: 140px;
	margin-bottom: 5px;
	padding: 5px;
}
#loginfrm label {
	font-size: 11px;
	font-weight: normal;
}
#tb_prod .trhead {
	font-size: 12px;
	color: #666;
}
#tb_prod .underline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
}
#tb_prod .underline2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}


#tb_prod .prodcod {
	font-size: 11px;
	color: #C00;
}
#tb_prod .prodtipo {
	font-size: 11px;
	color: #999;
}
#tbmenu {
	color: #555;
}
#tbmenu a:link {
	color: #555;
	text-decoration: none;
}
#tbmenu a:visited {
	text-decoration: none;
	color: #555;
}
#tbmenu a:hover {
	text-decoration: none;
	color: #F00;
}
#tbmenu a:active {
	text-decoration: none;
	color: #C00;
}
#body_center h1 {
	font-size: 20px;
	color: #C00;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#body_center h2 {
	font-weight: normal;
	font-size: 18px;
	color: #E82F32;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#body_center p {
	font-weight: normal;
	font-size: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#inoxsearch #keysearch {
	background-color: #eeeeee;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top:5px;
}
#searchform input.search {
	background: white url(/images/sprite.png) no-repeat scroll -632px -10px;
	border-radius: 25px;
	border: 1px solid #999;
	color: #989898;
	font-size: 12px;
	padding: 5px 5px 5px 25px;
	margin-right: 5px;
	margin-top: 2px;
	width: 150px;
}
.evidence
	{
		font-weight:bold;
		color:#C00;
		}
#reguser table tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	padding-top: 5px;
	padding-bottom: 5px;
}
#reguser .label {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
}
#reguser .formstyle1 {
	width: 440px;
	font-weight: bold;
	border: 1px solid #ddd;
}
#reguser .formstyle2 {
	width: 200px;
	font-weight: bold;
	border: 1px solid #ddd;
}
#reguser .formstyle1evi {
	width: 440px;
	font-weight: bold;
	border: 1px solid #FFAEAE;
}
#reguser .formstyle2evi {
	width: 200px;
	font-weight: bold;
	border: 1px solid  #FFAEAE;
}
#cartbar {float:none; margin-bottom: 10px; width: 625px;}
#cartbar ul {
	width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#cartbar ul li {
	background-color: #eee;
	width: 125px;
	float: left;
	height: 50px;
}
